Bug 846884 - [abrt] giggle-0.7-0.201201024git518c6e3587c.fc17: Process /usr/bin/giggle was killed by signal 6 (SIGABRT)
[abrt] giggle-0.7-0.201201024git518c6e3587c.fc17: Process /usr/bin/giggle was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: giggle (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:b2c80a9323a817863a66a636d1c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 22:22 EDT by gnemas
Modified: 2013-07-31 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:45:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.01 KB, text/plain)
2012-08-08 22:23 EDT, gnemas
no flags Details
File: maps (23.07 KB, text/plain)
2012-08-08 22:23 EDT, gnemas
no flags Details
File: backtrace (27.72 KB, text/plain)
2012-08-08 22:23 EDT, gnemas
no flags Details
File: core_backtrace (4.09 KB, text/plain)
2012-08-08 22:23 EDT, gnemas
no flags Details

  None (edit)
Description gnemas 2012-08-08 22:22:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        giggle
comment:        Selected "Properties" from the Project menu while viewing history.
environ:        
executable:     /usr/bin/giggle
kernel:         3.5.0-2.fc17.i686.PAE
pid:            13356
pwd:            /home/gregg/testgit
remote_result:  NOTFOUND
time:           Wed 08 Aug 2012 10:13:33 PM EDT
uid:            1000

backtrace:      Text file, 28389 bytes
core_backtrace: Text file, 4184 bytes
dso_list:       Text file, 7178 bytes
maps:           Text file, 23626 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:e86d1bc2e8bb78ee8028a722abfa0e2cee306bbc
:57d6de5ff5536ed125c804f036da93c46399c6e4
:5b5557b5b0427930b220a00961393e29809c42f0
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:a052236088d0e128748dd47a336e683e8576e79d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:3dfd9f8b9d78ae368e61d576379e9c70adc1e5bd
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:7e23ce8fd1a701425c3f2580aebfcdec34c62e68
:073a6e8be3691c9090d7e8063df1b719658a25a2
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:e87a3734d857a2c49f5b19805a51c308fedcf15b
:fdee2102114906bdbb7e74ee8aacdef49a828901
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:86ec90cfe6e3894a12f943a5e80e4ba8c2d83875
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:8d3308331c237b31f5e500d73e249edd53676aec
:043eccb02791fb7f064e23c6b73e45f1fdf3c243
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:327661a5f401b69a985e63c374da3357fb7bd155
:c7112059d672dfb1b17ed4be88fa89f30b547841
:c732867aa1c714d3919ece0c874c6f044380e85d
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:01adeca10be954eee4e13ceb879b98159ab71fbb
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:25ffb3ec5a75bb27d0b0d3ae95d2fb97011cea16
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:251af1a3c9fa452308c5836a1ee73709c69580e9
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:6827db64bf037f6de97ac9f37d50f32f343930a4
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:acccee84fefeebf82dea74d95ce0369573298fe3
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:d4648a6d0b3baa7a362f083fd15285686b1503f3
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gregg/2

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 11935                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       11935                11935                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/0
:pos:	0
:flags:	02
:1:/dev/pts/0
:pos:	0
:flags:	02
:2:/dev/pts/0
:pos:	0
:flags:	02
:3:socket:[987255]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[987261]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[987782]
:pos:	0
:flags:	02
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[987783]
:pos:	0
:flags:	02004002

var_log_messages:
:Aug  7 00:19:05 greggspc abrt[16784]: Saved core dump of pid 16365 (/usr/bin/giggle) to /var/spool/abrt/ccpp-2012-08-07-00:19:04-16365 (25145344 bytes)
:Aug  8 22:13:33 greggspc abrt[13386]: Saved core dump of pid 13356 (/usr/bin/giggle) to /var/spool/abrt/ccpp-2012-08-08-22:13:33-13356 (22589440 bytes)
Comment 1 gnemas 2012-08-08 22:23:02 EDT
Created attachment 603150 [details]
File: dso_list
Comment 2 gnemas 2012-08-08 22:23:04 EDT
Created attachment 603151 [details]
File: maps
Comment 3 gnemas 2012-08-08 22:23:05 EDT
Created attachment 603152 [details]
File: backtrace
Comment 4 gnemas 2012-08-08 22:23:07 EDT
Created attachment 603153 [details]
File: core_backtrace
Comment 5 Fedora End Of Life 2013-07-03 19:47:20 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 22:45:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.